There are currently no open bugs.

"gnome-hwp-support" versions published in Ubuntu

Vivid (0.1.5-1): universe/gnome
Utopic (0.1.5-1): universe/gnome
Trusty (0.1.5-1): universe/gnome